<ART ID="1330005" PID="2808" JID="146" BPAGE="1330005-1" EPAGE="1330005-17" PII="S021773231330005X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FROM COMPLEX TO STOCHASTIC POTENTIAL:</MTI>
<RTI>From Complex to Stochastic Potential</RTI>
<STI>HEAVY QUARKONIA IN THE QUARK&#x2013;GLUON PLASMA</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEXANDER</FNM>
<SNM>ROTHKOPF</SNM>
<EAD>rothkopf@itp.unibe.ch</EAD>
<X-REF REFID="S021773231330005XAF001"></X-REF>
</AUT>
<AFF ID="S021773231330005XAF001">Albert Einstein Center for Fundamental Physics, University of Bern, Sidlerstrasse 5 Bern, 3012, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 February 2013</RE>
<AC>7 February 2013</AC>
<![CDATA[<PUB>4 March 2013</PUB>]]>
</HIST>
<ABST>
<P>The in-medium physics of heavy quarkonium is an ideal proving ground for our ability to connect knowledge about the fundamental laws of physics to phenomenological predictions. One possible route to take is to attempt a description of heavy quark bound states at finite temperature through a Schr&#x00F6;dinger equation with an instantaneous potential. Here we review recent progress in devising a comprehensive approach to <IT>define</IT> such a potential from first principles QCD and <IT>extract</IT> its, in general complex, values from non-perturbative lattice QCD simulations. Based on the theory of open quantum systems we will show how to <IT>interpret</IT> the role of the imaginary part in terms of spatial decoherence by introducing the concept of a stochastic potential. Shortcomings as well as possible paths for improvement are discussed.</P>
</ABST>
<KWDG>
<KWD>Heavy quarkonium</KWD>
<KWD>heavy quark potential</KWD>
<KWD>lattice QCD</KWD>
<KWD>open quantum systems</KWD>
<KWD>effective field theory</KWD>
</KWDG>
</FRONT>
</ART>
