<ART ID="1350021" PID="2808" JID="146" BPAGE="1350021-1" EPAGE="1350021-10" PII="S0217732313500211" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EMPIRICAL SURVEY OF NEUTRINOLESS DOUBLE BETA DECAY MATRIX ELEMENTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. G. H.</FNM>
<SNM>ROBERTSON</SNM>
<EAD>rghr@uw.edu</EAD>
<X-REF REFID="S0217732313500211AF001"></X-REF>
</AUT>
<AFF ID="S0217732313500211AF001">Department of Physics and Center for Experimental Nuclear Physics and Astrophysics, University of Washington, Seattle, WA 98195, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 December 2012</RE>
<AC>31 January 2013</AC>
<![CDATA[<PUB>22 February 2013</PUB>]]>
</HIST>
<ABST>
<P>Neutrinoless double beta decay has been the subject of intensive theoretical work as it represents the only practical approach to discovering whether neutrinos are Majorana particles or not, and whether lepton number is a conserved quantum number. Available calculations of matrix elements and phase-space factors are reviewed from the perspective of a future large-scale experimental search for 0&#x03BD;&#x03B2;&#x03B2; decay. Somewhat unexpectedly, a uniform inverse correlation between phase-space and the square of the nuclear matrix element emerges. As a consequence, no isotope is either favored or disfavored; all have qualitatively the same decay rate per unit mass for any given value of the Majorana mass.</P>
</ABST>
<KWDG>
<KWD>Neutrino</KWD>
<KWD>neutrinoless double beta decay</KWD>
<KWD>matrix element</KWD>
<KWD>axial-vector coupling constant <F>(g<INF>A</INF>)</F></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>23.40.Hc</KWD>
</KWDG>
</FRONT>
</ART>
