<ART ID="1350028" PID="2808" JID="146" BPAGE="1350028-1" EPAGE="1350028-15" PII="S0217732313500284" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPONTANEOUS BREAKING OF LORENTZ SYMMETRY AND VERTEX OPERATORS FOR VORTICES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. P.</FNM>
<SNM>BALACHANDRAN</SNM>
<EAD>bal@phy.syr.edu</EAD>
<X-REF REFID="S0217732313500284AF001"></X-REF>
</AUT>
<AFF ID="S0217732313500284AF001">Institute of Mathematical Sciences, CIT Campus, Taramani, Chennai 600113, <CNY>India</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>K&#x00DC;RK&#x00C7;&#x00DC;O&#x01E6;LU</SNM>
<EAD>kseckin@metu.edu.tr</EAD>
<X-REF REFID="S0217732313500284AF002"></X-REF>
</AUT>
<AFF ID="S0217732313500284AF002">Department of Physics, Middle East Technical University, Dumlupinar Boulevard, 06800, Ankara, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>A. R.</FNM>
<SNM>DE QUEIROZ</SNM>
<EAD>amilcarq@unb.br</EAD>
<X-REF REFID="S0217732313500284AF003"></X-REF>
</AUT>
<AFF ID="S0217732313500284AF003">Instituto de Fisica, Universidade de Brasilia, Caixa Postal 04455, 70919-970, Brasilia, DF, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 February 2013</RE>
<AC>14 February 2013</AC>
<![CDATA[<PUB>4 March 2013</PUB>]]>
</HIST>
<ABST>
<P>We first review the spontaneous Lorentz symmetry breaking in the presence of massless gauge fields and infraparticles. This result was obtained long time ago in the context of rigorous quantum field theory (QFT) by Fr&#x00F6;hlich, Morchio and Strocchi [<IT>Ann. Phys.</IT> <B>119</B>, 241 (1979); <IT>Phys. Lett. B</IT> <B>89</B>, 61 (1979)] and reformulated by Balachandran and Vaidya (arXiv:1302.3406) using the notion of superselection sectors and direction-dependent test functions at spatial infinity for gauge transformations. Inspired by these developments and under the assumption that the spectrum of the electric charge is quantized (in units of a fundamental charge <F>e</F>), we construct a family of vertex operators which create winding number <F>k</F>, electrically charged Abelian vortices from the vacuum (zero winding number sector) and/or shift the winding number by <F>k</F> units. Vortices created by this vertex operator may be viewed both as a source and as a probe for inducing and detecting the breaking of spontaneous Lorentz symmetry.</P>
<P>We find that for rotating vortices, the vertex operator at level <F>k</F> shifts the angular momentum of the vortex by <F><TEX ID="S0217732313500284M001">$k \frac{\tilde q_{\vphantom{1.5pt}}}{q}$</TEX></F>, where <F><TEX ID="S0217732313500284M002">${\tilde q}$</TEX></F> is the electric charge of the quantum state of the vortex and <F>q</F> is the charge of the vortex scalar field under the <F>U(1)</F> gauge field. We also show that, for charged-particle-vortex composites, angular momentum eigenvalues shift by <F><TEX ID="S0217732313500284M003">$k \frac{\tilde q_{\vphantom{1.5pt}}}{q}$, ${\tilde q}$</TEX></F> being the electric charge of the charged-particle-vortex composite. This leads to the result that for <F><TEX ID="S0217732313500284M004">$\frac{\tilde q_{\vphantom{1.5pt}}}{q}$</TEX></F> half-odd integral and for odd <F>k</F>, our vertex operators flip the statistics of charged-particle-vortex composites from bosons to fermions and vice versa. For fractional values of <F><TEX ID="S0217732313500284M005">$\frac{\tilde q_{\vphantom{1.5pt}}}{q}$</TEX></F>, application of vertex operator on charged-particle-vortex composite leads in general to composites with anyonic statistics.</P>
</ABST>
<KWDG>
<KWD>Spontaneous symmetry breaking</KWD>
<KWD>vertex operators</KWD>
<KWD>vortices</KWD>
</KWDG>
</FRONT>
</ART>
